/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
overflow: hidden;
width: auto;
margin-left: 25px;
padding: 0;
list-style-type: none;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
background: #ffffff;
margin-right: 28px;
text-decoration: none;
}



/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
clear: left;
background: #ffffff;
width: 80%;
height: 20px;
padding: 0px;
text-decoration: none;
margin-left: 100px;
margin-top: -15px;
margin-bottom: 1px;

}
.tabsmenucontentclass a:hover, .tabsmenucontentclass a.selected{
background: white;
color: white;
text-decoration: none;

}
.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
text-decoration: none;

}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
text-decoration: none;

}